
Foreman - Feature #5444

Host Parameter boolean methods improvements

04/25/2014 11:55 AM - Stephen Benjamin

Status: Closed   

Priority: Normal   

Assignee: Stephen Benjamin   

Category: Templates   

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Add param_false?

Allow param_XX? methods in Safe Mode Jail.

Associated revisions

Revision 6807d423 - 04/28/2014 11:04 AM - Stephen Benjamin

fixes #5444 - add param_false? host method and allow in templates

Revision 5dcdbbe2 - 04/28/2014 11:51 AM - Stephen Benjamin

fixes #5444 - add param_false? host method and allow in templates

(cherry picked from commit 6807d4230015c341531dc88aae513719aa2ba92f)

History

#1 - 04/28/2014 11:04 AM - Dominic Cleal

- Status changed from New to Ready For Testing

- Target version set to 1.8.3

- translation missing: en.field_release set to 4

https://github.com/theforeman/foreman/pull/1402

#2 - 04/28/2014 11:31 AM - Stephen Benjamin

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 6807d4230015c341531dc88aae513719aa2ba92f.
